a.Default_CSC_TopLink_Skin_TextStyle:link
{
font-family:Verdana;color:#dfdfdf;;
font-size:12px;
text-decoration:none;
}
a.Default_CSC_TopLink_Skin_TextStyle:visited
{
font-family:Verdana;color:#dfdfdf;;
font-size:12px;
text-decoration:none;
}
a.Default_CSC_TopLink_Skin_TextStyle:hover
{
font-family:Verdana;color:#e82323;;
font-size:12px;
text-decoration:none;
}
a.Default_CSC_TopLink_Skin_TextStyle_Selected:link
{
font-family:Verdana;
font-size:12px;
text-decoration:none;
}
a.Default_CSC_TopLink_Skin_TextStyle_Selected:visited
{
font-family:Verdana;
font-size:12px;
text-decoration:none;
}
a.Default_CSC_TopLink_Skin_TextStyle_Selected:hover
{
text-decoration:none;
}
.Default_CSC_TopLink_Skin_NormalStyle
{
background-color:Black;
font-family:Verdana;color:#dfdfdf;;
font-size:12px;
padding-top:4px;
padding-right:4px;
padding-bottom:3px;
padding-left:8px;
/* CssText */
color:#ffffff;border:1px solid #646665;cursor:pointer;
}
.Default_CSC_TopLink_Skin_NormalStyle div, .Default_CSC_TopLink_Skin_NormalStyle span
{
font-family:Verdana;color:#dfdfdf; !important;
font-size:12px !important;
}
.Default_CSC_TopLink_Skin_HoverStyle
{
background-color:Black;
font-family:Verdana;color:#e82323;;
font-size:12px;
padding-top:4px;
padding-right:4px;
padding-bottom:3px;
padding-left:8px;
/* CssText */
color:#e82323!important;border:1px solid #646665;cursor:pointer;
}
.Default_CSC_TopLink_Skin_HoverStyle div, .Default_CSC_TopLink_Skin_HoverStyle span
{
font-family:Verdana;color:#e82323; !important;
font-size:12px !important;
}
.Default_CSC_TopLink_Skin_ExpandedStyle
{
}
.Default_CSC_TopLink_Skin_ExpandedStyle div, .Default_CSC_TopLink_Skin_ExpandedStyle span
{
}
.Default_CSC_TopLink_Skin_SelectedStyle
{
font-family:Verdana;
font-size:12px;
padding-top:4px;
padding-right:4px;
padding-bottom:3px;
padding-left:8px;
/* CssText */
color:#ffffff;cursor:pointer;
}
.Default_CSC_TopLink_Skin_SelectedStyle div, .Default_CSC_TopLink_Skin_SelectedStyle span
{
font-family:Verdana !important;
font-size:12px !important;
}
.Default_CSC_TopLink_Skin_SelectedHoverStyle
{
}
.Default_CSC_TopLink_Skin_SelectedHoverStyle div, .Default_CSC_TopLink_Skin_SelectedHoverStyle span
{
}
.Default_CSC_TopLink_Skin_SelectedExpandedStyle
{
}
.Default_CSC_TopLink_Skin_SelectedExpandedStyle div, .Default_CSC_TopLink_Skin_SelectedExpandedStyle span
{
}
.Default_CSC_TopLink_Skin_DisabledStyle
{
}
.Default_CSC_TopLink_Skin_DisabledStyle div, .Default_CSC_TopLink_Skin_DisabledStyle span
{
}
.Default_CSC_TopLink_Skin_HighlightedStyle
{
}
.Default_CSC_TopLink_Skin_HighlightedStyle div, .Default_CSC_TopLink_Skin_HighlightedStyle span
{
}
.Default_CSC_TopLink_Skin_SubMenuStyle
{
}
.Default_CSC_TopLink_Skin_SubMenuStyle div, .Default_CSC_TopLink_Skin_SubMenuStyle span
{
}
